View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
17598Bug reportsLabel setspublic2021-09-30 08:48
Reportergalads Assigned Togabrieljenik  
PrioritynoneSeverityminor 
Status assignedResolutionfixed 
Product Version5.x 
Summary17598: Save and close button on label sets list screen not working as expected
Descriptionwhen you save and close new created label set, it does not work and the screen is frozen.

TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)5.1.5
I will donate to the project if issue is resolvedNo
Browser
Database type & versionnot relevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionnot relevant

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

Related Changesets

LimeSurvey: master 274c64f7

2021-09-30 08:48:19

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 17598: Save and close button on label sets list screen not working as expected (#2061)

Co-authored-by: encuestabizdevgit <devgit@encuesta.biz>
Affected Issues
17598
mod - application/controllers/admin/labels.php Diff File
mod - assets/packages/adminbasics/build/adminbasics.css Diff File
mod - assets/packages/adminbasics/build/adminbasics.js Diff File
mod - assets/packages/adminbasics/build/adminbasics.min.css Diff File
mod - assets/packages/adminbasics/build/adminbasics.min.js Diff File
mod - assets/packages/adminbasics/build/adminbasics.rtl.css Diff File
mod - assets/packages/adminbasics/build/adminbasics.rtl.min.css Diff File
mod - assets/packages/adminbasics/src/parts/save.js Diff File

Issue History

Date Modified Username Field Change
2021-09-15 12:19 galads New Issue
2021-09-15 12:19 galads Status new => assigned
2021-09-15 12:19 galads Assigned To => galads
2021-09-17 11:29 ollehar Product Version => 5.x
2021-09-29 22:17 gabrieljenik Note Added: 66663
2021-09-29 22:17 gabrieljenik Bug heat 0 => 2
2021-09-30 08:48 gabrieljenik Changeset attached => LimeSurvey master 274c64f7
2021-09-30 08:48 gabrieljenik Note Added: 66664
2021-09-30 08:48 gabrieljenik Assigned To galads => gabrieljenik
2021-09-30 08:48 gabrieljenik Resolution open => fixed